- name: VisionObjectRecognition
  version: 1.0.0
  description: "视觉识别指定物体"
  interfaces:
    - VisionObjectRecognition.srv

- name: MapLoad
  version: 1.0.0
  description: "加载地图"
  interfaces:
    - MapLoad.srv

- name: MapSave
  version: 1.0.0
  description: "保存地图"
  interfaces:
    - MapSave.srv

- name: Arm
  version: 1.0.0
  description: "手臂控制"
  interfaces:
    - name: Arm.action
      default_topic: "ArmAction"

- name: CameraTakePhoto
  version: 1.0.0
  description: "相机拍照"
  interfaces:
    - CameraTakePhoto.action

- name: HandControl
  version: 1.0.0
  description: "手部控制"
  interfaces:
    - HandControl.action

- name: MoveWaist
  version: 1.0.0
  description: "腰部控制"
  interfaces:
    - name: MoveWaist.action
      default_topic: ""

- name: MoveLeg
  version: 1.0.0
  description: "腿部控制"
  interfaces:
    - name: MoveLeg.action
      default_topic: ""

- name: MoveWheel
  version: 1.0.0
  description: "轮子控制"
  interfaces:
    - name: MoveWheel.action
      default_topic: ""

- name: MoveHome
  version: 1.0.0
  description: "回到原点位姿"
  interfaces:
    - name: MoveHome.action
      default_topic: ""